path: /build/build/libxml2-python-dev-python-2.11.5.package.tar.zst
dependencies: []
compilespec:
  steps: []
  env:
  - JOBS=3
  - LUET_PORTAGE_CACHE_PACKAGES="/var/cache/portage/packages"
  - LUET_PORTAGE_IGNORE_TAR_WARNING=1
  - LUET_PORTAGE_PKGMETA=1
  - LUET_PORTAGE_PKGFILES=1
  - FEATURES="-sandbox -usersandbox -ipc-sandbox -pid-sandbox -network-sandbox"
  prelude:
  - eval 'rm -rf /pkgdir/ || true' && mkdir -p /pkgdir/libxml2-python && luet-portage
    --dir /pkgdir/libxml2-python dev-python/libxml2-python
  - rm -v /var/cache/distfiles/* ${LUET_PORTAGE_CACHE_PACKAGES}/* || true
  image: ""
  seed: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree:4fc583639e720f7588a6eb65bf5a4825f9c30b4cc313af1d9f227888e458518a
  package:
    name: libxml2-python
    version: 2.11.5
    category: dev-python
    use_flags:
    - -python_targets_python3_10
    - -python_targets_python3_7
    - -python_targets_python3_8
    - python_targets_python3_9
    requires:
    - name: funtoo-base
      version: '>=0'
      category: seed
    annotations:
      subsets:
        rules:
          devel:
          - ^/usr/include/
          portage:
          - ^/var/db/pkg/
    uri:
    - ""
    buildtimestamp: 2024-02-02 13:18:47.539913002 +0000 UTC m=+36.697627959
    labels:
      BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
        ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 )
        python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
        >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      DEPEND: =dev-libs/libxml2-2.11.5:=[lzma?,icu?]
      IUSE: +icu +lzma python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
        python_targets_python3_8
      RDEPEND: =dev-libs/libxml2-2.11.5:=[lzma?,icu?] python_targets_python3_10? (
        dev-lang/python:3.10 ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
        ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 )
        >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      emerge.packages: dev-python/libxml2-python
      kit: core-kit
      original.package.name: dev-python/libxml2-python
      original.package.slot: "0"
      original.package.version: 2.11.5
    treedir: /build/packages
  package_dir: /pkgdir/libxml2-python
  retrieve: []
  unpack: false
  includes: []
  excludes:
  - ^/var/cache/portage/
  - ^/var/git/
  build_options:
    pushimagerepository: docker-registry1.mottainai.local:5000/luet-macaroni-funtoo-dev-tree
    pullimagerepository:
    - luet/cache
    pullfirst: false
    keepimg: false
    push: false
    concurrency: 0
    compressiontype: ""
    wait: false
    onlydeps: false
    nodeps: false
    solveroptions: {}
    buildvaluesfile: []
    buildvalues:
    - arch: amd64
      commons-repo: macaroni-commons-dev
    packagetargetonly: false
    rebuild: false
    backendargs: []
    backendtype: ""
    templatesfolder: []
  copy: []
  requires_final_images: false
checksums:
  sha256: 9852055ce4505a066d4e73df477cbffc782afd2504a4ffffa939fcb998a6f773
compressiontype: zstd
files:
- usr/lib/python3.9/site-packages/__pycache__/drv_libxml2.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/drv_libxml2.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/drv_libxml2.cpython-39.pyc
- usr/lib/python3.9/site-packages/__pycache__/libxml2.cpython-39.opt-1.pyc
- usr/lib/python3.9/site-packages/__pycache__/libxml2.cpython-39.opt-2.pyc
- usr/lib/python3.9/site-packages/__pycache__/libxml2.cpython-39.pyc
- usr/lib/python3.9/site-packages/drv_libxml2.py
- usr/lib/python3.9/site-packages/libxml2.py
- usr/lib/python3.9/site-packages/libxml2_python-2.11.5-py3.9.egg-info/PKG-INFO
- usr/lib/python3.9/site-packages/libxml2_python-2.11.5-py3.9.egg-info/SOURCES.txt
- usr/lib/python3.9/site-packages/libxml2_python-2.11.5-py3.9.egg-info/dependency_links.txt
- usr/lib/python3.9/site-packages/libxml2_python-2.11.5-py3.9.egg-info/not-zip-safe
- usr/lib/python3.9/site-packages/libxml2_python-2.11.5-py3.9.egg-info/top_level.txt
- usr/lib/python3.9/site-packages/libxml2mod.cpython-39-x86_64-linux-gnu.so
- usr/share/doc/libxml2-python-2.11.5/README.bz2
- var/db/pkg/dev-python/libxml2-python-2.11.5/BDEPEND
- var/db/pkg/dev-python/libxml2-python-2.11.5/BUILD_TIME
- var/db/pkg/dev-python/libxml2-python-2.11.5/CATEGORY
- var/db/pkg/dev-python/libxml2-python-2.11.5/CBUILD
- var/db/pkg/dev-python/libxml2-python-2.11.5/CFLAGS
- var/db/pkg/dev-python/libxml2-python-2.11.5/CHOST
- var/db/pkg/dev-python/libxml2-python-2.11.5/CONTENTS
- var/db/pkg/dev-python/libxml2-python-2.11.5/COUNTER
- var/db/pkg/dev-python/libxml2-python-2.11.5/CXXFLAGS
- var/db/pkg/dev-python/libxml2-python-2.11.5/DEFINED_PHASES
- var/db/pkg/dev-python/libxml2-python-2.11.5/DEPEND
- var/db/pkg/dev-python/libxml2-python-2.11.5/DESCRIPTION
- var/db/pkg/dev-python/libxml2-python-2.11.5/EAPI
- var/db/pkg/dev-python/libxml2-python-2.11.5/FEATURES
- var/db/pkg/dev-python/libxml2-python-2.11.5/INHERITED
- var/db/pkg/dev-python/libxml2-python-2.11.5/IUSE
- var/db/pkg/dev-python/libxml2-python-2.11.5/IUSE_EFFECTIVE
- var/db/pkg/dev-python/libxml2-python-2.11.5/KEYWORDS
- var/db/pkg/dev-python/libxml2-python-2.11.5/LDFLAGS
- var/db/pkg/dev-python/libxml2-python-2.11.5/LICENSE
- var/db/pkg/dev-python/libxml2-python-2.11.5/NEEDED
- var/db/pkg/dev-python/libxml2-python-2.11.5/PF
- var/db/pkg/dev-python/libxml2-python-2.11.5/PROVIDES
- var/db/pkg/dev-python/libxml2-python-2.11.5/RDEPEND
- var/db/pkg/dev-python/libxml2-python-2.11.5/REQUIRES
- var/db/pkg/dev-python/libxml2-python-2.11.5/SIZE
- var/db/pkg/dev-python/libxml2-python-2.11.5/SLOT
- var/db/pkg/dev-python/libxml2-python-2.11.5/USE
- var/db/pkg/dev-python/libxml2-python-2.11.5/environment.bz2
- var/db/pkg/dev-python/libxml2-python-2.11.5/libxml2-python-2.11.5.ebuild
- var/db/pkg/dev-python/libxml2-python-2.11.5/repository
package_cacheimage: ""
runtime:
  name: libxml2-python
  version: 2.11.5
  category: dev-python
  use_flags:
  - -python_targets_python3_10
  - -python_targets_python3_7
  - -python_targets_python3_8
  - python_targets_python3_9
  requires:
  - name: python
    version: '>=0'
    category: dev-lang-3.9
  - name: python-exec
    version: '>=0'
    category: dev-lang-2
  - name: libxml2
    version: '>=0'
    category: dev-libs-2
  annotations:
    subsets:
      rules:
        devel:
        - ^/usr/include/
        portage:
        - ^/var/db/pkg/
  uri:
  - ""
  labels:
    BDEPEND: python_targets_python3_10? ( dev-lang/python:3.10 ) python_targets_python3_7?
      ( dev-lang/python:3.7 ) python_targets_python3_9? ( dev-lang/python:3.9 ) python_targets_python3_8?
      ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
      >=dev-python/setuptools-42.0.2[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    DEPEND: =dev-libs/libxml2-2.11.5:=[lzma?,icu?]
    IUSE: +icu +lzma python_targets_python3_10 python_targets_python3_7 python_targets_python3_9
      python_targets_python3_8
    RDEPEND: =dev-libs/libxml2-2.11.5:=[lzma?,icu?] python_targets_python3_10? ( dev-lang/python:3.10
      ) python_targets_python3_7? ( dev-lang/python:3.7 ) python_targets_python3_9?
      ( dev-lang/python:3.9 ) python_targets_python3_8? ( dev-lang/python:3.8 ) >=dev-lang/python-exec-2:=[python_targets_python3_10(-)?,python_targets_python3_7(-)?,python_targets_python3_9(-)?,python_targets_python3_8(-)?,-python_single_target_python3_10(-),-python_single_target_python3_7(-),-python_single_target_python3_9(-),-python_single_target_python3_8(-)]
    emerge.packages: dev-python/libxml2-python
    kit: core-kit
    original.package.name: dev-python/libxml2-python
    original.package.slot: "0"
    original.package.version: 2.11.5
